<?xml version="1.0" standalone="no"?>
<!DOCTYPE database SYSTEM "file:///System/Library/DTDs/CoreData.dtd">

<database>
    <databaseInfo>
        <version>134481920</version>
        <UUID>C1A5998D-0F2D-40D2-8299-2B2804420D2B</UUID>
        <nextObjectID>109</nextObjectID>
        <metadata>
            <plist version="1.0">
                <dict>
                    <key>NSPersistenceFrameworkVersion</key>
                    <integer>526</integer>
                    <key>NSStoreModelVersionHashes</key>
                    <dict>
                        <key>XDDevAttributeMapping</key>
                        <data>
		0plcXXRN7XHKl5CcF+fwriFmUpON3ZtcI/AfK748aWc=
		</data>
                        <key>XDDevEntityMapping</key>
                        <data>
		qeN1Ym3TkWN1G6dU9RfX6Kd2ccEvcDVWHpd3LpLgboI=
		</data>
                        <key>XDDevMappingModel</key>
                        <data>
		EqtMzvRnVZWkXwBHu4VeVGy8UyoOe+bi67KC79kphlQ=
		</data>
                        <key>XDDevPropertyMapping</key>
                        <data>
		XN33V44TTGY4JETlMoOB5yyTKxB+u4slvDIinv0rtGA=
		</data>
                        <key>XDDevRelationshipMapping</key>
                        <data>
		akYY9LhehVA/mCb4ATLWuI9XGLcjpm14wWL1oEBtIcs=
		</data>
                    </dict>
                    <key>NSStoreModelVersionHashesVersion</key>
                    <integer>3</integer>
                    <key>NSStoreModelVersionIdentifiers</key>
                    <array>
                        <string></string>
                    </array>
                </dict>
            </plist>
        </metadata>
    </databaseInfo>
    <object type="XDDEVATTRIBUTEMAPPING" id="z102">
        <attribute name="name" type="string">dna</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z103"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z103">
        <attribute name="migrationpolicyclassname" type="string">CoreStoreDemo.OrganismV2ToV3MigrationPolicy</attribute>
        <attribute name="sourcename" type="string">Organism</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">1</attribute>
        <attribute name="destinationname" type="string">Organism</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z108"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z105 z107 z104 z106 z102"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z104">
        <attribute name="name" type="string">numberOfLimbs</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z103"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z105">
        <attribute name="name" type="string">hasVertebrae</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z103"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z106">
        <attribute name="name" type="string">hasHead</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z103"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z107">
        <attribute name="name" type="string">hasTail</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z103"></relationship>
    </object>
    <object type="XDDEVMAPPINGMODEL" id="z108">
        <attribute name="sourcemodelpath" type="string">CoreStoreDemo/MigrationDemo.xcdatamodeld/MigrationDemoV2.xcdatamodel</attribute>
        <attribute name="sourcemodeldata" type="binary">YnBsaXN0MDDUAAEAAgADAAQABQAGBqAGoVgkdmVyc2lvblgkb2JqZWN0c1kkYXJjaGl2ZXJUJHRv
[encoded data, 21160 characters]
</attribute>
        <attribute name="destinationmodelpath" type="string">CoreStoreDemo/MigrationDemo.xcdatamodeld/MigrationDemoV3.xcdatamodel</attribute>
        <attribute name="destinationmodeldata" type="binary">YnBsaXN0MDDUAAEAAgADAAQABQAGB+QH5VgkdmVyc2lvblgkb2JqZWN0c1kkYXJjaGl2ZXJUJHRv
[encoded data, 24776 characters]
</attribute>
        <relationship name="entitymappings" type="0/0" destination="XDDEVENTITYMAPPING" idrefs="z103"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z109">
        <attribute name="sourcename" type="string">Organism</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">0</attribute>
        <attribute name="destinationname" type="string">Organism</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING"></relationship>
    </object>
</database>